Subject: Re: Unify/Sitara Enhancements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 May 2000 04:21:00 -0700 (PDT)

Please add being able to set up multiple deals for the same 
contract/meter/time period but with different rates.  Thanks, Mary

Michael Eiben
05/01/2000 10:17 AM
To: Pat Clynes/Corp/Enron@ENRON, Mary M Smith/HOU/ECT@ECT, Lisa 
Csikos/HOU/ECT@ECT, Rita Wynne/HOU/ECT@ECT, Daren J Farmer/HOU/ECT@ECT, Lauri 
A Allen/HOU/ECT@ECT
cc: Steve Venturatos/HOU/ECT@ECT 
Subject: Unify/Sitara Enhancements

I am compiling a list of Unify enhancements related to Texas operations for 
Brenda.  Please provide me your lists by end of day today.  I am looking for 
enhancements that are specific to Texas.  If you have any questions, please 
call me @ 36373.  The major ones that I have are: The Transport Contracting 
Process, Processing Hourly Transactions, Enhancing the Shipper Imbalance 
Worksheet, Multiple Service Classes on the same contract, Consolidated UA4 
Tracking, and any enhancements occuring from Project Torque.

Thanks,  MVE   
---------------------- Forwarded by Michael Eiben/HOU/ECT on 05/01/2000 09:21 
AM ---------------------------
   
	Enron North America Corp.
	
	From:  Brenda F Herod                           04/25/2000 12:05 PM

To: Steve Venturatos/HOU/ECT@ECT, Michael Eiben/HOU/ECT@ECT
cc:  
Subject: Unify/Sitara Enhancements

Please schedule a meeting with me to review the Enhancements lising - the 
prioritizations and status.   I am interested in understanding the listing of 
enhancements, the benefits of the enhancements, what is required of both User 
and IT resources to complete the enhancements, who the resources are and the 
status of completion.  It should cover all systems - Sitara, Unify (MOPS, 
Volume Management and Settlements) and POPS.  Please include anyone else 
(Management Team, IT, etc.) who is necessary to ensure thorough explanations.